.main{
	width: 100%;
	padding-bottom: 100px;
	margin-top: 230px;
}
.transport{
	width:93%;
	margin:0 auto;

}
.transportTit:before{
	display: table;
	content:' ';
}
.transportTit{

	height: 1px;
	background: #cccccc;
	margin-top:67px;
	position: relative;
}

.transport_p{
	width:128px;
	background:#f7f7f7;
	position: absolute;
	top:-15px;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	left: 50%;
	margin-left: -64px;

}
.transport_p .tit{
	text-align: center;
	color: #24a4d9;
	line-height: normal;

}
.transport_p .tit{
	width: 204px;
    background: #f7f7f7;
    position: absolute;
    top: -14px;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    left: 50%;
    margin-left: -102px;
	margin-top: 8px;
}
.transport h5{
	font-weight: bold;
	font-size: 26px;
	color:#f49d16;
	text-align: center;
	margin:42px auto 35px auto;

}
.transport p{
	font-size: 24px;
	color:#3a3a3a;
	line-height: 37px;
	margin-bottom: 10px;
	overflow:hidden;
}
.transport img{
	display:block;
	width:100%;
	height:auto;
	margin:34px auto 50px auto;
}
.transport:after{
	display:table;
	content:' ';
	width:100%;
	height:1px;
	background:url("/enphone/public/images/transport/bor.jpg") repeat-x;
}
.info_ul{
	margin:34px auto ;
}
.info_ul li{
	overflow: hidden;
	/* margin-bottom: 17px; */
}
.info_ul li i{
	float: left;
	width:26px;
	height:26px;
	margin:8px 15px 0 0;
}
.info_ul li i img{
	width:100%;
	height:100%;
	margin:0;
}
.info_ul li span{
	display:block;
	float:left;
	font-size: 24px;
	color:#040000;
	width:512px;
	line-height: 40px;
}
.transport h6{
	font-size: 26px;
	color:#101010;
}
.airport{
	width:93%;
	margin:0 auto;
	position: relative;
	padding-bottom: 29px;
}
.airport h6{
	font-size: 26px;
	margin:40px auto;
	text-align: center;
}
.site{
	margin-bottom: 17px;
}
.airport .tit_p{
	font-size: 26px;
	color:#040000;
	margin-bottom: 29px;

}
.airport .tit_icon{
	overflow:hidden;
	margin:0;
}
.airport p{
	font-size: 24px;
	color:#393a3a;
	line-height: 38px;


}
.tit_icon i{
	width:25px;
	height：31px;
	display:block;
	float:left;
	margin-top: 3px;
}
.tit_icon span{
	display:block;
	float:left;
	margin-left: 5px;
}
.airport:after{
	position: absolute;
	bottom:0;
	left:0;
	display:table;
	content:' ';
	width:100%;
	height:1px;
	background:url("/enphone/public/images/transport/bor.jpg") repeat-x;
}
.tit_icon i {
    width: 25px;
    display: block;
    float: left;
    margin-top: 3px;
}
.site .tishi{
	color:#f49d15;
}
.transport h4{
	font-size: 24px;
	line-height: 36px;
	font-weight: bold;
	/*text-align: center;*/
	color:#0d0c0c;
	margin:39px auto 22px auto;
}
.train{
	padding-bottom: 20px;
}
.tit_icon img{
	margin:0;
}
table{
	border:solid #e5e5e5; border-width:1px 0px 0px 1px;
}
table tr td{
	border:solid #e5e5e5; border-width:0px 1px 1px 0px;
	height:78px;
	font-size: 23px;
	line-height: 23px;
	color:#373737;

}
.td_text{
	text-indent: 40px;
}
table tr td span{
	display:block;
	width:26px;
	margin:0 auto;
	writing-mode:lr-tb;
}
.transport_last:after{
	display:none;
}
.site_pj{
	margin-bottom: 46px;
}
